iptaccount(8)

Name
iptaccount — administrative utility to access xt_ACCOUNT statistics

Syntax
iptaccount [-acfhu] [-l name]

Options

-a List all (accounting) table names.

-c Loop every second (abort with CTRL+C).

-f Flush data after display.

-h Free all kernel handles. (Experts only!)

-l name Show data in accounting table called by name.

-u  Show kernel handle usage.

See also
xtables-addons(8)